<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.io.worker.outbound-bind-address" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="bind-address,bind-port,match"/>
        <elem name="addr-params" value="profile,subsystem,worker,outbound-bind-address"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.io"/>
    </annotation>
    <refs>
        <ref feature="subsystem.io.worker"/>
        <ref feature="subsystem.io"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="bind-address" stability="default"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="match" stability="default"/>
        <param name="subsystem" feature-id="true" default="io"/>
        <param name="worker" feature-id="true"/>
        <param name="outbound-bind-address" feature-id="true"/>
        <param name="bind-port" nillable="true" stability="default"/>
    </params>
</feature-spec>